port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: :9090
proxies:
- {name: 香港01🇭🇰 By.XiaoZhe, server: ed5lx-g06.hk01-ae5.entry.v50307shvkaa.art, port: 19276, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 香港02🇭🇰 By.XiaoZhe | IEPL, server: hnerb-g06.hk02-ae5.entry.v50307shvkaa.art, port: 14564, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 香港03🇭🇰 By.XiaoZhe | IEPL, server: sfzac-g06.hk03-ae5.entry.v50307shvkaa.art, port: 764, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 香港04🇭🇰 By.XiaoZhe | IEPL, server: t5awq-g06.hk04-ae5.entry.v50307shvkaa.art, port: 808, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 香港05🇭🇰 By.XiaoZhe | IEPL, server: orhc1-g06.hk05-ae5.entry.v50307shvkaa.art, port: 1816, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 香港06🇭🇰 By.XiaoZhe | x0.8, server: w6nxe-g06.hk06-ae5.entry.v50307shvkaa.art, port: 1417, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 香港07🇭🇰 By.XiaoZhe | x0.8, server: 7ngaw-g06.hk07-ae5.entry.v50307shvkaa.art, port: 1424, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 香港08🇭🇰 By.XiaoZhe | x0.8, server: arlrn-g06.hk08-ae5.entry.v50307shvkaa.art, port: 18647, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 香港09🇭🇰 By.XiaoZhe | IEPL, server: jofzk-g06.hk09-vm5.entry.v50307shvkaa.art, port: 15269, type: vmess, uuid: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, alterId: 1, cipher: auto, tls: false, skip-cert-verify: false, udp: true}
- {name: 香港10🇭🇰 By.XiaoZhe | IEPL, server: o9yln-g06.hk10-vm5.entry.v50307shvkaa.art, port: 13487, type: vmess, uuid: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, alterId: 1, cipher: auto, tls: false, skip-cert-verify: false, network: ws, ws-opts: {path: /, headers: {Host: bgp-01-10.entry-0.chinasnow.net}}, udp: true}
- {name: 香港11🇭🇰 By.XiaoZhe | IEPL, server: uc3vz-g06.hk11-vm5.entry.v50307shvkaa.art, port: 579, type: vmess, uuid: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, alterId: 1, cipher: auto, tls: false, skip-cert-verify: false, network: ws, ws-opts: {path: /tutorial/iphone13.m3u8, headers: {Host: bgp-01-11.entry-0.chinasnow.net}}, udp: true}
- {name: 🇯🇵 日本S01 | x0.8, server: 8sl94-g06.jp01-ae5.entry.v50307shvkaa.art, port: 477, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇯🇵 日本S02 | x0.8, server: vi8zj-g06.jp02-ae5.entry.v50307shvkaa.art, port: 487, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇯🇵 日本S03 | x0.8, server: i1onb-g06.jp03-ae5.entry.v50307shvkaa.art, port: 492, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇯🇵 日本S04 | x0.8, server: 34vjr-g06.jp04-ae5.entry.v50307shvkaa.art, port: 497, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇯🇵 日本S05 | 下载专用 | x0.01, server: qx5v3-g06.jp05-vm5.entry.rtysjur.quest, port: 64659, type: vmess, uuid: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, alterId: 1, cipher: auto, tls: false, skip-cert-verify: false, udp: true}
- {name: 🇯🇵 日本S06 | 下载专用 | x0.01, server: fr7k2-g06.jp06-vm5.entry.rtysjur.quest, port: 667, type: vmess, uuid: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, alterId: 1, cipher: auto, tls: false, skip-cert-verify: false, udp: true}
- {name: 🇯🇵 日本S07 | x0.8, server: qi9j1-g06.jp07-ae5.entry.v50307shvkaa.art, port: 14009, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇯🇵 日本S08 | x0.8, server: 2gnrt-g06.jp08-ae5.entry.v50307shvkaa.art, port: 12547, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇯🇵 日本S09 | x0.8, server: wcgkm-g06.jp09-ae5.entry.v50307shvkaa.art, port: 11162, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇯🇵 日本S10 | x0.8, server: chpau-g06.jp10-ae5.entry.v50307shvkaa.art, port: 16528, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇯🇵 日本S11 | x0.8, server: kv8ge-g06.jp11-ae5.entry.v50307shvkaa.art, port: 17745, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇯🇵 日本S12 | IEPL | 测试, server: t1p4l-g06.jp12-ae5.entry.v50307shvkaa.art, port: 502, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇸🇬 新加坡S01, server: 1r71p-g06.sg01-ae5.entry.v50307shvkaa.art, port: 20004, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇸🇬 新加坡S02, server: 7m25m-g06.sg02-ae5.entry.v50307shvkaa.art, port: 20079, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇨🇳 台湾S01 | IEPL | x2, server: k869n-g06.tw01-ae5.entry.v50307shvkaa.art, port: 20009, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇺🇲 美国S01, server: h7qvb-g06.us01-ae5.entry.v50307shvkaa.art, port: 20014, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇺🇲 美国S02, server: d0muv-g06.us02-ae5.entry.v50307shvkaa.art, port: 20019, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇬🇧 英国S01, server: aggrk-g06.gb01-ae5.entry.v50307shvkaa.art, port: 20024, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇦🇷 阿根廷S01, server: rbylq-g06.ar01-ae5.entry.v50307shvkaa.art, port: 20029, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇷🇺 俄罗斯S01, server: hh7h2-g06.ru01-ae5.entry.v50307shvkaa.art, port: 20034, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇹🇷 土耳其S01, server: mwh5d-g06.tr01-ae5.entry.v50307shvkaa.art, port: 20039, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇰🇷 韩国S01, server: r6gxz-g06.kr01-ae5.entry.v50307shvkaa.art, port: 20044, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇮🇳 印度S01, server: g69tw-g06.in01-ae5.entry.v50307shvkaa.art, port: 20049, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇩🇪 德国S01, server: vzuvs-g06.de01-ae5.entry.v50307shvkaa.art, port: 20054, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇨🇦 加拿大S01, server: mqkmm-g06.ca01-ae5.entry.v50307shvkaa.art, port: 20059, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇦🇺 澳大利亚S01, server: vz2g6-g06.au01-ae5.entry.v50307shvkaa.art, port: 20064, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇫🇷 法国S01, server: 1mbl5-g06.fr01-ae5.entry.v50307shvkaa.art, port: 20069, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 🇺🇦 乌克兰S01, server: oswr9-g06.ua01-ae5.entry.v50307shvkaa.art, port: 20074, type: ss, cipher: aes-256-gcm, password: 7b3668f0-7ae9-308f-84bd-b5cf956ac9aa, udp: true}
- {name: 日本01🇯🇵 By.XiaoZhe, server: 6mb5y-g04.jp01-ae5.entry.v50307shvkaa.art, port: 475, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本02🇯🇵 By.XiaoZhe, server: a1yvo-g04.jp02-ae5.entry.v50307shvkaa.art, port: 485, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本03🇯🇵 By.XiaoZhe, server: h5t6p-g04.jp03-ae5.entry.v50307shvkaa.art, port: 490, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本04🇯🇵 By.XiaoZhe, server: idtps-g04.jp04-ae5.entry.v50307shvkaa.art, port: 495, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本05🇯🇵 By.XiaoZhe, server: do8ka-g04.jp07-ae5.entry.v50307shvkaa.art, port: 14007, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本06🇯🇵 By.XiaoZhe, server: 6k2ph-g04.jp08-ae5.entry.v50307shvkaa.art, port: 12545, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本07🇯🇵 By.XiaoZhe, server: clpjt-g04.jp09-ae5.entry.v50307shvkaa.art, port: 11160, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 日本08🇯🇵 By.XiaoZhe, server: lee6u-g04.jp10-ae5.entry.v50307shvkaa.art, port: 16526, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 新加坡01🇸🇬 By.XiaoZhe, server: iqbe4-g04.sg01-ae5.entry.v50307shvkaa.art, port: 20002, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name: 新加坡02🇸🇬 By.XiaoZhe, server: 44f0r-g04.sg02-ae5.entry.v50307shvkaa.art, port: 20077, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name:  台湾🇨🇳 By.XiaoZhe, server: umf51-g04.tw01-ae5.entry.v50307shvkaa.art, port: 20007, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name:  美国🇺🇸 By.XiaoZhe, server: brv34-g04.us01-ae5.entry.v50307shvkaa.art, port: 20012, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
- {name:  英国🇬🇧 By.XiaoZhe, server: bl7rg-g04.gb01-ae5.entry.v50307shvkaa.art, port: 20022, type: ss, cipher: aes-256-gcm, password: d8175640-418f-3d75-88ce-448b4adfd603}
